std::chrono::utc_clock(3)

NAME
std::chrono::utc_clock

SYNOPSIS

#include <chrono>

  Public Types
using duration
using period
using rep
using time_point

  Static Public Member Functions
template<typename _Duration > static utc_time< common_type_t< _Duration, seconds > > from_sys (const sys_time< _Duration > &__t)
static time_point now ()
template<typename _Duration > static sys_time< common_type_t< _Duration, seconds > > to_sys (const utc_time< _Duration > &__t)

  Static Public Attributes
static constexpr bool is_steady

Detailed Description

A clock that measures Universal Coordinated Time (UTC).

The epoch is 1970-01-01 00:00:00.

Since
    C++20

Author

Generated automatically by Doxygen for libstdc++ from the source code.